import axios from "@/config/axios";
import { ILandingResponse } from "@/types/landing.types";

export const getLanding = async (): Promise<ILandingResponse> => {
  const { data } = await axios.get<ILandingResponse>("/landing");
  return data;
};

export const getPopularProducts = async () => {
  const { data } = await axios.get("/product/popular/all");
  return data;
};
